.jumbotron-billboard .img {
    margin-bottom: 0px;
    opacity: 0.2;
    color: #fff;
    background: #000 url("https://images.unsplash.com/photo-1527314392553-2c7bded21b23?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1867&q=80") top center no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    position:absolute;
    top:0;
    left:0;
    z-index:1;

}
.jumbotron h2 {margin-top:-40px; font-size:3vw; }
.jumbotron {

  border-top: 5px double  #1d5377 ;
  border-bottom: 5px double  #1d5377 ;

  position:relative;
  top: -50px;
  padding-top:80px;
  padding-bottom:40px;
  z-index: -1
}
.jumbotron .container {
  position:relative;
  height: 10px;
  margin-bottom: 0px;
  z-index:2;
}



@media screen and (max-width: 768px) {
  .jumbotron {
    padding-top:20px;
    padding-bottom:20px;

  }
  .jumbotron h2 {margin-top:0px; font-size:5vw; }
}
